You are not logged in.

#1 2024-01-17 00:05:03

Leytox
Member
Registered: 2023-01-22
Posts: 5

Telegram on KDE PLASMA 6 And Qt 6

Cannot run telegram-desktop after updating to the kde-unstable sources

➜  ~ telegram-desktop
[W][01509.377905] pw.conf      | [          conf.c:  490 pw_conf_load_conf()] scandir /home/ilya/.config/pipewire/client-rt.conf.d failed: Not a directory
Cannot mix incompatible Qt library (6.6.1) with this library (6.7.0)
[1]    8638 IOT instruction (core dumped)  telegram-desktop

Offline

#2 2024-01-17 01:29:51

V1del
Forum Moderator
Registered: 2012-10-16
Posts: 20,994

Re: Telegram on KDE PLASMA 6 And Qt 6

Moving to testing..

Yeah, looks like telegram needs to be rebuilt when using the kde-unstable repo, but this is a bit of a special case. I'd say the best way to get this fixed soon™ would be to simply rebuild it locally yourself: https://wiki.archlinux.org/title/Arch_build_system

Offline

Board footer

Powered by FluxBB